[CentOS] xmms-flac missing dependency

Joseph L. Casale JCasale at activenetwerx.com
Tue Nov 11 20:07:24 UTC 2008

>This is either a problem in the RPMFORGE repo ... OR ... a problem with your yum-priorities settings blocking an rpm from RPMFORGE that you need.

Yeah, looks like rpmforge has an issue atm:

# yum --disableplugin=priorities whatprovides */libFLAC.so.8
Loading "fastestmirror" plugin
Loading mirror speeds from cached hostfile
 * rpmforge: apt.sw.be
 * base: centos.arcticnetwork.ca
 * updates: centos.arcticnetwork.ca
 * addons: centos.arcticnetwork.ca
 * extras: centos.arcticnetwork.ca
No Matches found

But flac-devel provides libFLAC.so, so maybe you need a newer one than Base provides?
Looks like Axel Thim resolved this a while ago for ATRPMS if your need is immediate:


More information about the CentOS mailing list